  .collect{
    text-decoration: none;  
  }
  .countback {
    text-align: center;
    background-color: white;
    width: 80%;
    padding: 0px 0px 20px 0px;
    border-radius: 0px 0px 12px 12px;
    margin-left: 10%;
  }
  .headercount {
    
    background-image: url(/static/media/img.d76cb6dd.jpg);  
    text-align: center;
    color: white;
    line-height: 2.3;
    font-size: 13px;
    padding: 6px;
  }
  .countTable{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
  }

  .countTable th, td{
    text-align: center;
    padding: 16px;
    font-size:12px; 
  }
  .countTable th:first-child, td:first-child {
      text-align: left;
  }

  .countTable tr:nth-child(even) {
      background-color: #f2f2f2
  }
  .tablecount{
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 71px;
  }


  .countForm {
    
    padding-bottom: 100px;
  }

@media screen and (min-width:360px) and (max-width:480px){
  .tablecount{
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 71px;
  }
  .headercount {
    background-image: url(/static/media/img.d76cb6dd.jpg);  
    text-align: center;
    color: white;
    line-height: 2.3;
    font-size: 13px;
    
  }
} 
